[问题]kubuntu8.04,scim不能在firefox使用

为当前最终发行版之前的所有版本提供支持
回复
头像
ffsxsy
帖子: 779
注册时间: 2007-11-04 16:32
送出感谢: 0
接收感谢: 0
联系:

[问题]kubuntu8.04,scim不能在firefox使用

#1

帖子 ffsxsy » 2008-06-10 23:25

可以在一些其他地方用,firefox。ooo等不行,在终端scim -d,之后就可以了,怎么解决?
amd x2 250
amd 785g主板
2g ddr3 1333内存
disme.chen
帖子: 148
注册时间: 2008-05-13 17:50
送出感谢: 0
接收感谢: 0
联系:

#2

帖子 disme.chen » 2008-06-11 9:13

在OPERA下碰到过
在FF下没有见过
不知用OPERA的解决方式行不行
sudo apt-get install scim-bridge-client-qt
im-switch -s scim-bridge

另外我在MANDRIVA倒是有碰到这个问题
但那是因为我当时开启了3D功能
可能有什么冲突才造成的
头像
ffsxsy
帖子: 779
注册时间: 2007-11-04 16:32
送出感谢: 0
接收感谢: 0
联系:

#3

帖子 ffsxsy » 2008-06-12 15:04

还是不行
amd x2 250
amd 785g主板
2g ddr3 1333内存
jiefree
帖子: 16
注册时间: 2007-08-28 14:52
送出感谢: 0
接收感谢: 0

#4

帖子 jiefree » 2008-06-14 8:35

ubuntu7.04下有也有样的问题,请教高手
回复

回到 “老旧版本支持”